<?xml version="1.0" encoding="utf-8"?>
<!-- 滑块颜色 -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#C8E6C9" android:state_checked="true"/> <!-- 开 -->
    <item android:color="#E0E0E0" android:state_checked="false"/> <!-- 关 -->
</selector>